Bootstrap auto-complete on pycharm

Issue

I’ve been working on a Django project, I’m using Pycharm as my IDE, the problem is that , firstly I don’t have a CSS file type in the new file section, also I don’t have autocomplete for bootstrap so I have to write everything manually which really is a pain in the ass.
Any help would be much appreciated.
I’m using Pycharm community edition 2017 and i’m on Ubuntu 16.0.4.

Solution

Pycharm community edition does not support CSS files. I suggest you use Sublime Text 3 which in my opinion takes care of every need you have in CSS. Plus, it has a lot of plugins which will help you to customize your experience.

Answered By – Ramtin

This Answer collected from stackoverflow, is licensed under cc by-sa 2.5 , cc by-sa 3.0 and cc by-sa 4.0

Leave a Reply

(*) Required, Your email will not be published